;check MS VKcode here:
;https://msdn.microsoft.com/zh-tw/library/windows/desktop/dd375731%28v=vs.85%29.aspx
;RHS is the UIName to variable in postpass.fx
;LHS shown widget type: vector
;set combo key to 0 will disable key combo.

[COLOR WIDGET]
HotKey              =0;
ComboKey            =0x10;
Pos                 =0, 824
Size                =357
color3_bgTint       =0.75, 0.925, 1.0
bEnableWidget       ="|    (Shift + C)  Color Wheels"
bToggleEffect       ="Wheels Enable"
vector3_lift        ="CW Lift"
vector3_gamma       ="CW Gamma"
vector3_gain        ="CW Gain"
vector3_offset      ="CW Offset"
vector3_highlight   ="CW Highlight"
vector3_midtone     ="CW Midtone"
vector3_shadow      ="CW Shadow"

[HSL WIDGET]
HotKey          =0;
ComboKey        =0x10;
Pos             =1408, 824
Size            =256
color3_bgTint   =0.75, 0.925, 1.0
bEnableWidget   ="|    (Shift + H)  HSL Widget"
bToggleEffect   ="HSL Enable"
color3_red      ="HSL Red"
color3_orange   ="HSL Orange"
color3_yellow   ="HSL Yellow"
color3_green    ="HSL Green"
color3_cyan     ="HSL Cyan"
color3_blue     ="HSL Blue"
color3_purple   ="HSL Purple"
color3_magenta  ="HSL Magenta"

[SCOPE WIDGET]
Pos             =1306, 0
Size            =614, 256
HotKey          =0
ComboKey        =0x10
color3_bgTint   =0.75, 0.925, 1.0
bEnableWidget   ="|    (Shift + S)  Scopes"

[LUT WIDGET]
Pos             =2047, 379
Size            =488, 366
HotKey          =0
ComboKey        =0x10
color3_bgTint   =0.75, 0.925, 1.0
bEnableWidget   ="|    (Shift + L)  Film Stocks"
iNegativeParam  ="CLut ParamN"
iPrintParam     ="CLut ParamP"
iCustomParam    ="CLut ParamC"
tNegative       ="CLut_TexN"
tPrint          ="CLut_TexP"
tCustom         ="CLut_TexC"
tNegativePrev   ="CLut_TexN_tmp"
tPrintPrev      ="CLut_TexP_tmp"
tCustomPrev     ="CLut_TexC_tmp"

sNegativeDir    ="enbseries\LUTs\Negative Stock"
sPrintDir       ="enbseries\LUTs\Print Stock"
sCustomDir      ="enbseries\LUTs\Custom"

[CURVE WIDGET]
Pos             =614, 824
Size            =512, 256
HotKey          =0
ComboKey        =0x10
color3_bgTint   =0.75, 0.925, 1.0S
bEnableWidget   ="|    (Shift + U)  Curves Widget"
bToggleEffect   ="Curves Enable"
tCurveTex       ="Curve_Tex"
